@import url('/sites/main/mediacommon/css/fonts/font_g01.css');

html { overflow-y: scroll; }

@media screen {

body {
    background: linear-gradient(to bottom, #FFEEDC, #FFFFFF) repeat-x;
    font-family: 'Open Sans', sans-serif;
	color: #111;
	text-rendering: optimizelegibility;
	font-size: 16px;
    line-height: 1.6;
}
.programtext {
	font-size: 17px;
	line-height: 29px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    line-height: inherit;
}

h1, .h1 {
    font-size: 28px;
}
h2, .h2 {
    font-size: 24px;
}
h3, .h3 {
    font-size: 20px;
}
h4, .h4 {
    font-size: 16px;
}
h1  {
    margin-top: 10px;
}
a, a:link, a:visited {
    color: #543203;
}

}

.border-left1 { border-left: 2px solid #F4AC60; }

.img-flag2 { border: 4px solid #BF7420; border-radius: 3px; }
/*.navbar-nav .img-flag1, .navbar-nav .img-flag2 { margin-bottom: 0px; }*/

.breadcrumb { background-color: #F4AC60; }
.breadcrumb>.active { color: #333333; }

@media print {
#nav-program { display: none; }
}

#site-logos{
    border-bottom: 1px solid #CF8430;
    margin-bottom: 15px;
}
#site-logos .img1{
	margin: 20px 0 20px 0px;
    width: 239px;
    max-width: 60%;
}
#site-logos h1 {
    color: #455467;
    margin: 5px 0 10px 0;
    font-size: 2.5em;
    font-weight: 200;
    text-shadow: 2px 2px 4px #253447;
}

.navbar-fixed-top {
    min-height: 40px;
}

.navbar-default {
    /*background: linear-gradient(to bottom, #FFDBAF , #F4AC60);*/
	background-color: #F4AC60;
	border-color: #F4AC60;
    box-shadow: 7px 7px 5px 0px rgba(150, 170, 170, 0.75);
}

.navbar-default .navbar-brand,
.navbar-default .navbar-nav>li>a {
	font-weight: normal;
    font-size: 1em;
	color: #111111;
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-nav>li>a:hover {
	background: #CF8430;
    color: #ffffff;
}

.navbar-default .navbar-nav>.dropdown>a .caret {
    border-top-color: #111111;
}
.navbar-default .navbar-nav .glyphicon.text-muted {
    color: #dddddd;
}

@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #033432;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #DDDDDD;
}
}

#nav-public .menu-item a/*, #nav-program .menu-item a*/ {
	color: #111111;
	/*background: linear-gradient(to right, #FFDBAF, #F4AC60);*/
	background-color: #FFDBAF;
    border: 0;
    border-color: transparent;
    box-shadow: 0 10px 5px -4px rgba(110, 150, 150, 0.75);
    font-size: 1.03em;
    padding: 8px;
    margin-bottom: 10px;
}
#nav-public .menu-item a:hover/*, #nav-program .menu-item a:hover*/ {
    background: #F4AC60;
}
#nav-public .menu-active a/*, #nav-program .menu-active a*/ {
    background: #F4AC60;
}

@media (min-width: 768px) {
/*#nav-public, */#nav-program {
    padding-top: 7px;
    padding-right: 5px;
    border-right: 1px solid #FFDBAF;
    border-radius: 7px;
}
}

/*#nav-public .menu-item a, */#nav-program .menu-item a {
    background: #FFDBAF;
    border: 0;
    border-color: transparent;
    box-shadow: 0 7px 5px -4px rgba(110, 150, 150, 0.75);
    font-size: 0.9em;
    padding: 8px;
    margin-bottom: 10px;
    margin-left: 10px;
}
/*#nav-public .menu-active a, */#nav-program .menu-active a, #nav-program .menu-item a:hover {
    font-style: normal;
    background-color: #F4AC60;
}
/*#nav-public .menu-item a .glyphicon, */#nav-program .menu-item a .glyphicon {
    color: #888888;
}

@media (max-width: 767px){
#nav-public, #nav-program {
    background: transparent;
}
}

.startmenu {
    display: inline-block;
    border-radius: 4px;
}
.startmenu ul:first-child {
    margin-bottom: 0;
    border-left: 1px solid #F4AC60;
    border-radius: 4px;
}
.startmenu .list-group-item {
    background: transparent;
    font-size: 1.25em;
    border: 0;
    padding: 0;
}
.startmenu .list-group-item a{
    display: block;
    padding: 10px 15px 10px 15px;
    border-radius: 4px;
    white-space: nowrap;
}
.startmenu .list-group-item a:hover {
    background-color: #CF8430;
    color: #ffffff;
    text-decoration: none;
}

.btn-primary {
color: #ffffff !important;
background-color: #CF8430;
border-color: #CF8430;
}
.btn-primary:hover {
color: #ffffff !important;
background-color: #FF8F17;
border-color: #FF8F17;
}

.programtext h1, .programtext h2, .programtext h3, .programtext h4,
#public-pages-body h1, #public-pages-body h2, #public-pages-body h3, #public-pages-body h4
{
    _color: #254467;
}
.programtext .worksheet-title {
    font-size: 21px;
}
.worksheet-posts .panel {
    background-color: transparent;
}

.programtext .worksheet-title, .worksheet-posts .postHide, .programtext .postHideProgram, .programtext .wsAnswerHeaderText1 { display: none; }
.postShow, .programtext .postShowProgram{ display: none; }
.worksheet-posts .postShow, .programtext .worksheet-posts .postShowProgram{ display: initial; }

.worksheet-posts .panel {
    background-color: transparent;
}

.panel-body>h3 {
    font-size: 15px;
    font-weight: bold;
}
.worksheet-table1, .worksheet-table1 td{
    border: 1px solid #888888 !important;
}
.worksheet-header2, .worksheet-side2{
    background-color: #e0e0e0;
}
@media screen {
.worksheet-header1, .worksheet-side1{
    background-color: #F4AC60;
    color: #442222;
}
}

.site-headertitle {
    color: #455467;
    text-shadow: 2px 2px 4px #253447;
    margin: 20px 0 20px 0;
    font-size: 2.5em;
    font-weight: 200;
}

.worksheet-posts .postHide, .programtext .postHideProgram{
    display: none;
}

/*@media (max-width: 767px) {*/
#public-pages-body img, .programtext img{
    max-width: 100%;
    height: auto !important;
}

._listMenuWorksheets, .divProfilePhone, .divProfileNotifications, ._divAddPrograms, ._divUserAddPrograms, ._divAddWorksheets, ._divUserAddWorksheets/*, .listMenuWorksheets*/ {
    display: none;
}
audio {
    width: 100%;
    max-width: 400px;
}

.expandLink {
    font-weight: bold;
    cursor: pointer;
    /*padding-bottom: 10px;*/
}
.expandLink:before {
   content: "» ";
}
.expandLink:hover {
    color: #CF8430;
}
.expandText {
    padding: 0 0 15px 30px;
    /*display: none;*/
}
.cke_editable .expandText {
    display: block;
}

.emphasizeMore {
    font-size: 1.3em;
    color: #02a312;
}

.videoContainer { display: none; }
.videoContainerNoJs {
    text-align: center;
    font-style: italic;
}

.box1, .box2, .box3 {
    margin-left: auto;
    margin-right: auto;
    padding: 15px 10px 15px 15px;
    border-radius: 10px;
    border: 1px solid #aaaaaa;
    /*box-shadow: 7px 7px 5px 0px rgba(150, 170, 170, 0.75);*/
    max-width: 100%;
}
@media (min-width: 768px) { .box1, ._box2, .box3 { width: 80%; } }
.box1 { background-color: #F4AC60; }
.box2 { background-color: #FFDBAF; }
.box3 { border: 2px solid #555555; border-radius: 20px; }
.box1, .box1 p, .box1 span, .box1 div, .box1 h1, .box1 h2, .box1 h3, .box1 h4,
.box2, .box2 p, .box2 span, .box2 div, .box2 h1, .box2 h2, .box2 h3, .box2 h4 
 { color: #111111; }
.box3, .box3 p, .box3 span, .box3 div, .box3 h1, .box3 h2, .box3 h3, .box3 h4 
 { color: #111111; } /* #588157; */
.box1 h1, .box1 h2, .box1 h3, .box1 h4,
.box2 h1, .box2 h2, .box2 h3, .box2 h4,
.box3 h1, .box3 h2, .box3 h3, .box3 h4
 { margin-top: 5px; }
